#u752
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FCC50A),color-stop(100%, #FC9F0A));
	background: -webkit-linear-gradient(top,#FCC50A ,#FC9F0A 100%);
	background: -moz-linear-gradient(top,#FCC50A ,#FC9F0A 100%);
	background: -ms-linear-gradient(top,#FCC50A ,#FC9F0A 100%);
	background: -o-linear-gradient(top,#FCC50A ,#FC9F0A 100%);
	background: linear-gradient(to bottom,#FCC50A ,#FC9F0A 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFCC50A, endColorstr=#FFFC9F0A, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFCC50A', endColorstr='#FFFC9F0A', GradientType=0)";
	border-color: #000000;
	position: relative;
}

#u758-4,#u767-4,#u773-4,#u780-4
{
	font-size: 25px;
	color: #A60030;
	line-height: 30px;
	text-align: center;
	font-family: bubbler-one, sans-serif;
	font-weight: 400;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u805-29,#u806-32
{
	line-height: 30px;
	text-align: left;
	color: #A60030;
	position: relative;
}

#u805-3,#u805-6,#u805-9,#u805-12,#u805-15,#u805-18,#u805-21,#u805-24,#u805-27,#u806-3,#u806-6,#u806-9,#u806-12,#u806-15,#u806-18,#u806-21,#u806-24,#u806-27,#u806-30
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u805,#u805-4,#u805-7,#u805-10,#u805-13,#u805-16,#u805-19,#u805-22,#u805-25,#u806,#u806-4,#u806-7,#u806-10,#u806-13,#u806-16,#u806-19,#u806-22,#u806-25,#u806-28
{
	line-height: 25px;
}

#u794,#menuu753,#u754,#u757,#u761,#u764,#u768,#u771,#u775,#u778,#u809,#u826
{
	position: relative;
}

#u797
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FCC50A),color-stop(100%, #FC9F0A));
	background: -webkit-linear-gradient(top,#FCC50A ,#FC9F0A 100%);
	background: -moz-linear-gradient(top,#FCC50A ,#FC9F0A 100%);
	background: -ms-linear-gradient(top,#FCC50A ,#FC9F0A 100%);
	background: -o-linear-gradient(top,#FCC50A ,#FC9F0A 100%);
	background: linear-gradient(to bottom,#FCC50A ,#FC9F0A 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFCC50A, endColorstr=#FFFC9F0A, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFCC50A', endColorstr='#FFFC9F0A', GradientType=0)";
	border-color: #000000;
	position: relative;
}

#u796-6
{
	line-height: 23px;
	position: relative;
}

#u796-2
{
	color: #A60030;
}

#u796-4
{
	font-size: 19px;
	text-align: center;
	color: #A60030;
	font-family: cuprum, sans-serif;
	font-weight: 400;
}

#u792,#u793
{
	border-color: #000000;
	background-color: #FF4E10;
	position: relative;
}

